.form {
    @include media('>=widescreen') {
        min-width: 614px;
    }
}

.row-input {
    display: flex;
    flex-wrap: wrap;
}

.column-input {
    width: 100%;
    border: 5px solid #fff!important;
    background-color: rgba($color: #000000, $alpha: 0);
    margin: -2.5px;
    color: #fff;

    &::placeholder {
        color: #fff!important;
    }

}

.input-holder {
    width: 100%;
    
    @include media('>=tablet') {
        width: 50%;
    }

    &:only-child {
        width: 100%;
    }
}

.textarea {
    min-height: 160px;
    resize: none;
}

.form-footer {
    margin: 5px 0 0;

    &__holder {
        display: flex;
        justify-content: flex-end;
        align-items: baseline;
    }
}

.input-comment {
    margin: 0;
    color: #fff;
    font-size: 14px;
}
